robotpkg/meta-pkgs/orocos-toolchain bulk build results

Log for orocos-toolchain-2.8.1 on Ubuntu-16.04-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for orocos-toolchain-2.8.1 ===> Checking bootstrap dependencies for orocos-toolchain-2.8.1 => Required system package gnupg>=1: gnupg-1.4.20 found => Required system package gzip: gzip-1.6 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Required system package pkgrepo2deb>=1.2.1: pkgrepo2deb-1.2.1 found ===> Done bootstrap-depends for orocos-toolchain-2.8.1 ===> Installing full dependencies for orocos-toolchain-2.8.1 => Installing orocos-log4cpp-2.8.1.tgz => Installing orocos-ocl-2.8.1.tgz => Dependency orocos-rtt-2.8.1r1 already installed ===> Checking dependencies for orocos-toolchain-2.8.1 => Required robotpkg package orocos-log4cpp>=2.8.0rc1: orocos-log4cpp-2.8.1 found => Required robotpkg package orocos-ocl>=2.8.0rc1: orocos-ocl-2.8.1 found => Required robotpkg package orocos-rtt>=2.8.0rc1: orocos-rtt-2.8.1r1 found ===> Done depends for orocos-toolchain-2.8.1 ===> Installing for orocos-toolchain-2.8.1 => Registering installation for orocos-toolchain-2.8.1 Added orocos-log4cpp-2.8.1 to the requirements of orocos-toolchain-2.8.1 Added orocos-ocl-2.8.1 to the requirements of orocos-toolchain-2.8.1 Added orocos-rtt-2.8.1r1 to the requirements of orocos-toolchain-2.8.1 ===> Done install for orocos-toolchain-2.8.1 ===> Building binary package for orocos-toolchain-2.8.1 Creating package /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-16.04-x86_64/All/orocos-toolchain-2.8.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-16.04-x86_64/pub => Building debian binary package dpkg-deb: building package 'robotpkg-orocos-toolchain' in '/local/robotpkg/var/tmp/robotpkg/meta-pkgs/orocos-toolchain/work/pkg2deb.16619/robotpkg-orocos-toolchain_2.8.1_amd64.deb'. WARNING: N: Ignoring file '50unattended-upgrades.ucf-dist' in directory '/etc/apt/apt.conf.d/' as it has an invalid filename extension WARNING: N: Ignoring file '50unattended-upgrades.ucf-dist' in directory '/etc/apt/apt.conf.d/' as it has an invalid filename extension ===> Deinstalling for orocos-toolchain Removing dependency orocos-log4cpp-2.8.1 Removing dependency orocos-ocl-2.8.1 Removing dependency orocos-rtt-2.8.1r1 Removing dependency Removed orocos-toolchain-2.8.1